Нету сети

Artunkin
Новенький
Постов в этой теме: 9
Сообщения: 13
Зарегистрирован: 10 Июль 2013, 11:57

Непрочитанное сообщение 10 Июль 2013, 12:00

Здравствуйте. Купил Iphone 3G, скачал Itunes, решил восстановить Iphone. Появилась ошибка 1015. Сидел целый день пытался что-то сделать, но не получилось. Вот сегодня получилось поставить две прошивки, одна- 3.1.2- но на ней нужна была оригинальная сим-карта, вторая- 4.1 но теперь у меня Ipod какой-то звонить не могу, Wi_Fi ловит, интернет работает. Помогите пожалуйста.
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 7
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 10 Июль 2013, 12:10

Artunkin писал(а):Здравствуйте. Купил Iphone 3G, скачал Itunes, решил восстановить Iphone. Появилась ошибка 1015. Сидел целый день пытался что-то сделать, но не получилось. Вот сегодня получилось поставить две прошивки, одна- 3.1.2- но на ней нужна была оригинальная сим-карта, вторая- 4.1 но теперь у меня Ipod какой-то звонить не могу, Wi_Fi ловит, интернет работает. Помогите пожалуйста.
Напишите версию модема и IMEI из настроек аппарата
Artunkin
Новенький
Постов в этой теме: 9
Сообщения: 13
Зарегистрирован: 10 Июль 2013, 11:57

Непрочитанное сообщение 10 Июль 2013, 12:15

IMEI 01 174400 884352 6
Прошивка модема 06.15.00
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 7
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 10 Июль 2013, 12:17

Artunkin писал(а):IMEI 01 174400 884352 6
Прошивка модема 06.15.00
Можно официально разлочить ваш аппарат за 150 рублей. Будет сеть ловить с любым оператором

Или понижаем версию модема
Делаем джейлбрейк в этом же redsn0w и устанавливаем из Cydia ultrasn0w
Artunkin
Новенький
Постов в этой теме: 9
Сообщения: 13
Зарегистрирован: 10 Июль 2013, 11:57

Непрочитанное сообщение 10 Июль 2013, 12:21

Ultrasnow выдает какую-то ошибку, что-то связанную с версией 3.0. Пробовал ставить 4.1.2, но выдает ошибку
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 7
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 10 Июль 2013, 12:25

Artunkin писал(а):Ultrasnow выдает какую-то ошибку, что-то связанную с версией 3.0. Пробовал ставить 4.1.2, но выдает ошибку
Вы же поставили iOS 4.1!
Максимально возможная для вас 4.2.1 - после понижения версии модема, можете прошить на эту прошивку, собрав ее в sn0wbreeze
Artunkin
Новенький
Постов в этой теме: 9
Сообщения: 13
Зарегистрирован: 10 Июль 2013, 11:57

Непрочитанное сообщение 10 Июль 2013, 12:37

Ой я перепутал 4.2.1
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 7
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 10 Июль 2013, 12:40

Artunkin писал(а):Ой я перепутал 4.2.1
Тогда не вижу проблемы для установки ultrasn0w из Cydia
Artunkin
Новенький
Постов в этой теме: 9
Сообщения: 13
Зарегистрирован: 10 Июль 2013, 11:57

Непрочитанное сообщение 10 Июль 2013, 12:49

Он не устанавливается пишет ошибку. В sn0wbreeze какой режим выбирать?
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 7
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 10 Июль 2013, 12:56

Artunkin писал(а):Он не устанавливается пишет ошибку. В sn0wbreeze какой режим выбирать?
Выбирайте, который вам больше подходит
Закрыто